/**@flow
 * Created by shiyunjie on 2019/3/19.
 */
import {
  Platform,
  AsyncStorage,
} from 'react-native';
//import { AssetsModule } from './native-utils'


export const getLanguagSetting = async () => {
  let lanuage = 'zh-cn'
  if (Platform.OS === 'android') {
    lanuage = await AsyncStorage.getItem('LANGUAGE_SELECT');
  } else {
    lanuage = await AsyncStorage.getItem('kUserLanguage');
  }
  return lanuage || 'zh-cn';
};

export default {};
